Get aggregated delivery and engagement stats per broadcast.
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/analytics/broadcasts \
--header 'Authorization: Bearer <token>'[
{
"broadcast_id": "<string>",
"broadcast_name": "<string>",
"sent_at": "<string>",
"total": 123,
"sent": 123,
"delivered": 123,
"opened": 123,
"failed": 123,
"bounced": 123,
"skipped": 123,
"delivery_rate": 123,
"open_rate": 123
}
]Bearer token authentication using your API key
Page number
Number of items to take
Next page token (Only used on special endpoints)
Was this page helpful?
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/analytics/broadcasts \
--header 'Authorization: Bearer <token>'[
{
"broadcast_id": "<string>",
"broadcast_name": "<string>",
"sent_at": "<string>",
"total": 123,
"sent": 123,
"delivered": 123,
"opened": 123,
"failed": 123,
"bounced": 123,
"skipped": 123,
"delivery_rate": 123,
"open_rate": 123
}
]